prefix=/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/bebop_description

Name: bebop_description
Description: Description of bebop_description
Version: 0.7.0
Cflags: 
Libs: -L/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/bebop_description/lib 
Requires: 
